### Method

# CM Pusher get_device_display_name

since: 0.0.1

#### Declaration [src]

    const char*
    cm_pusher_get_device_display_name (
      CmPusher* self
    )

#### Description [src]

Get the display name of the device this pusher belongs to.

Available since: 0.0.1

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.